Throwable::getPrevious
ArrayAccess
Throwable
PHP Manual

# Throwable::__toString

(PHP 7)

Throwable::__toString — Gets a string representation of the thrown object

### Description

abstract public string Throwable::__toString ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the string representation of the thrown object.

### See Also

- Exception::__toString() - String representation of the exception

Throwable::getPrevious
ArrayAccess
Throwable
PHP Manual